## ruby-kpeg 1.0.0

=== debian/changelog ===
ruby-kpeg (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:56:17 +0100

ruby-kpeg (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #744834)

 -- Dominique Dumont <dod@debian.org>  Tue, 15 Apr 2014 09:01:50 +0200
