=== debian/control ===
Source: ruby-kpeg
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb (>= 0.7.5~)
Build-Depends-Indep: ruby-minitest
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/packages/ruby-kpeg.git
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/packages/ruby-kpeg.git
Homepage: https://github.com/evanphx/kpeg
XS-Ruby-Versions: all

Package: ruby-kpeg
Architecture: all
Depends: ${misc:Depends},
         ruby | ruby-interpreter
Description: KPeg is a simple PEG library for Ruby
 KPeg is a simple PEG (parsing expression grammar) library for Ruby. It
 provides an API as well as native grammar to build the grammar. KPeg
 strives to provide a simple, powerful API without being too exotic.
# minitest (~> 5.2, development), rdoc (~> 4.0, development), hoe (~> 3.7, development)
XB-Ruby-Versions: ${ruby:Versions}
