=== debian/control ===
Source: ruby-kpeg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kpeg.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kpeg
Homepage: https://github.com/evanphx/kpeg
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-kpeg
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: simple PEG library for Ruby
 KPeg is a simple PEG (parsing expression grammar) library for Ruby. It
 provides an API as well as native grammar to build the grammar. KPeg
 strives to provide a simple, powerful API without being too exotic.
