=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_configure:
	pod2man --center "User command" --release kpeg debian/kpeg.pod > debian/kpeg.1
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/kpeg.1
