=== debian/watch ===
version=4
https://gemwatch.debian.net/kpeg .*/kpeg-(.*).tar.gz
